#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
SET(CMAKE_IMPORT_FILE_VERSION 1)

# Compute the installation prefix relative to this file.
GET_FILENAME_COMPONENT(_IMPORT_PREFIX "${CMAKE_CURRENT_LIST_FILE}" PATH)
GET_FILENAME_COMPONENT(_IMPORT_PREFIX "${_IMPORT_PREFIX}" PATH)
GET_FILENAME_COMPONENT(_IMPORT_PREFIX "${_IMPORT_PREFIX}" PATH)

# Import target "G4analysis" for configuration "Release"
SET_PROPERTY(TARGET G4analysis APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4analysis PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4global"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4analysis.dylib"
  IMPORTED_SONAME_RELEASE "libG4analysis.dylib"
  )

# Import target "G4digits_hits" for configuration "Release"
SET_PROPERTY(TARGET G4digits_hits APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4digits_hits PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4geometry;G4global;G4intercoms;G4materials;G4particles;G4track;G4graphics_reps"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4digits_hits.dylib"
  IMPORTED_SONAME_RELEASE "libG4digits_hits.dylib"
  )

# Import target "G4error_propagation" for configuration "Release"
SET_PROPERTY(TARGET G4error_propagation APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4error_propagation PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4event;G4geometry;G4global;G4intercoms;G4materials;G4particles;G4processes;G4run;G4track;G4tracking"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4error_propagation.dylib"
  IMPORTED_SONAME_RELEASE "libG4error_propagation.dylib"
  )

# Import target "G4event" for configuration "Release"
SET_PROPERTY(TARGET G4event APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4event PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4particles;G4processes;G4track;G4tracking"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4event.dylib"
  IMPORTED_SONAME_RELEASE "libG4event.dylib"
  )

# Import target "G4clhep" for configuration "Release"
SET_PROPERTY(TARGET G4clhep APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4clhep PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4clhep.dylib"
  IMPORTED_SONAME_RELEASE "libG4clhep.dylib"
  )

# Import target "G3toG4" for configuration "Release"
SET_PROPERTY(TARGET G3toG4 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G3toG4 PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4geometry;G4global;G4graphics_reps;G4materials;G4particles;G4processes;G4track;G4tracking"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG3toG4.dylib"
  IMPORTED_SONAME_RELEASE "libG3toG4.dylib"
  )

# Import target "G4geometry" for configuration "Release"
SET_PROPERTY(TARGET G4geometry APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4geometry PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4global;G4graphics_reps;G4intercoms;G4materials"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4geometry.dylib"
  IMPORTED_SONAME_RELEASE "libG4geometry.dylib"
  )

# Import target "G4global" for configuration "Release"
SET_PROPERTY(TARGET G4global APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4global PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4clhep"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4global.dylib"
  IMPORTED_SONAME_RELEASE "libG4global.dylib"
  )

# Import target "G4graphics_reps" for configuration "Release"
SET_PROPERTY(TARGET G4graphics_reps APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4graphics_reps PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4global;G4intercoms"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4graphics_reps.dylib"
  IMPORTED_SONAME_RELEASE "libG4graphics_reps.dylib"
  )

# Import target "G4intercoms" for configuration "Release"
SET_PROPERTY(TARGET G4intercoms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4intercoms PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4global"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4intercoms.dylib"
  IMPORTED_SONAME_RELEASE "libG4intercoms.dylib"
  )

# Import target "G4interfaces" for configuration "Release"
SET_PROPERTY(TARGET G4interfaces APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4interfaces PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4global;G4intercoms"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4interfaces.dylib"
  IMPORTED_SONAME_RELEASE "libG4interfaces.dylib"
  )

# Import target "G4materials" for configuration "Release"
SET_PROPERTY(TARGET G4materials APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4materials PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4global;G4intercoms"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4materials.dylib"
  IMPORTED_SONAME_RELEASE "libG4materials.dylib"
  )

# Import target "G4parmodels" for configuration "Release"
SET_PROPERTY(TARGET G4parmodels APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4parmodels PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4particles;G4processes;G4track"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4parmodels.dylib"
  IMPORTED_SONAME_RELEASE "libG4parmodels.dylib"
  )

# Import target "G4particles" for configuration "Release"
SET_PROPERTY(TARGET G4particles APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4particles PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4global;G4materials;G4geometry;G4intercoms"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4particles.dylib"
  IMPORTED_SONAME_RELEASE "libG4particles.dylib"
  )

# Import target "G4persistency" for configuration "Release"
SET_PROPERTY(TARGET G4persistency APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4persistency PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4particles;G4digits_hits;G4event;G4run;G4track;G4tracking"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4persistency.dylib"
  IMPORTED_SONAME_RELEASE "libG4persistency.dylib"
  )

# Import target "G4physicslists" for configuration "Release"
SET_PROPERTY(TARGET G4physicslists APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4physicslists PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4geometry;G4global;G4intercoms;G4materials;G4particles;G4processes;G4run;G4track;G4digits_hits;G4event;G4tracking"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4physicslists.dylib"
  IMPORTED_SONAME_RELEASE "libG4physicslists.dylib"
  )

# Import target "G4processes" for configuration "Release"
SET_PROPERTY(TARGET G4processes APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4processes PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4geometry;G4global;G4intercoms;G4materials;G4particles;G4track;/usr/lib/libexpat.dylib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4processes.dylib"
  IMPORTED_SONAME_RELEASE "libG4processes.dylib"
  )

# Import target "G4readout" for configuration "Release"
SET_PROPERTY(TARGET G4readout APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4readout PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4event;G4geometry;G4global;G4intercoms;G4materials;G4particles;G4processes;G4run;G4track;G4tracking"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4readout.dylib"
  IMPORTED_SONAME_RELEASE "libG4readout.dylib"
  )

# Import target "G4run" for configuration "Release"
SET_PROPERTY(TARGET G4run APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4run PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4event;G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4particles;G4processes;G4track;G4tracking"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4run.dylib"
  IMPORTED_SONAME_RELEASE "libG4run.dylib"
  )

# Import target "G4track" for configuration "Release"
SET_PROPERTY(TARGET G4track APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4track PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4geometry;G4global;G4intercoms;G4materials;G4particles"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4track.dylib"
  IMPORTED_SONAME_RELEASE "libG4track.dylib"
  )

# Import target "G4tracking" for configuration "Release"
SET_PROPERTY(TARGET G4tracking APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4tracking PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4particles;G4processes;G4track"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4tracking.dylib"
  IMPORTED_SONAME_RELEASE "libG4tracking.dylib"
  )

# Import target "G4FR" for configuration "Release"
SET_PROPERTY(TARGET G4FR APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4FR PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4geometry;G4global;G4graphics_reps;G4intercoms;G4modeling;G4vis_management"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4FR.dylib"
  IMPORTED_SONAME_RELEASE "libG4FR.dylib"
  )

# Import target "G4visHepRep" for configuration "Release"
SET_PROPERTY(TARGET G4visHepRep APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4visHepRep PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4modeling;G4tracking;G4vis_management;G4zlib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4visHepRep.dylib"
  IMPORTED_SONAME_RELEASE "libG4visHepRep.dylib"
  )

# Import target "G4RayTracer" for configuration "Release"
SET_PROPERTY(TARGET G4RayTracer APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4RayTracer PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4event;G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4modeling;G4particles;G4processes;G4track;G4tracking;G4vis_management;/usr/X11R6/lib/libSM.dylib;/usr/X11R6/lib/libICE.dylib;/usr/X11R6/lib/libX11.dylib;/usr/X11R6/lib/libXext.dylib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4RayTracer.dylib"
  IMPORTED_SONAME_RELEASE "libG4RayTracer.dylib"
  )

# Import target "G4Tree" for configuration "Release"
SET_PROPERTY(TARGET G4Tree APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4Tree PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4modeling;G4particles;G4track;G4vis_management"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4Tree.dylib"
  IMPORTED_SONAME_RELEASE "libG4Tree.dylib"
  )

# Import target "G4VRML" for configuration "Release"
SET_PROPERTY(TARGET G4VRML APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4VRML PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4geometry;G4global;G4graphics_reps;G4intercoms;G4modeling;G4vis_management"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4VRML.dylib"
  IMPORTED_SONAME_RELEASE "libG4VRML.dylib"
  )

# Import target "G4visXXX" for configuration "Release"
SET_PROPERTY(TARGET G4visXXX APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4visXXX PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4geometry;G4global;G4graphics_reps;G4intercoms;G4modeling;G4tracking;G4vis_management"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4visXXX.dylib"
  IMPORTED_SONAME_RELEASE "libG4visXXX.dylib"
  )

# Import target "G4gl2ps" for configuration "Release"
SET_PROPERTY(TARGET G4gl2ps APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4gl2ps PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4zlib;/System/Library/Frameworks/AGL.framework;/System/Library/Frameworks/OpenGL.framework;/usr/X11R6/lib/libGL.dylib;/usr/X11R6/lib/libGLU.dylib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4gl2ps.dylib"
  IMPORTED_SONAME_RELEASE "libG4gl2ps.dylib"
  )

# Import target "G4zlib" for configuration "Release"
SET_PROPERTY(TARGET G4zlib APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4zlib PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4zlib.dylib"
  IMPORTED_SONAME_RELEASE "libG4zlib.dylib"
  )

# Import target "G4GMocren" for configuration "Release"
SET_PROPERTY(TARGET G4GMocren APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4GMocren PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4FR;G4digits_hits;G4event;G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4modeling;G4particles;G4tracking;G4vis_management"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4GMocren.dylib"
  IMPORTED_SONAME_RELEASE "libG4GMocren.dylib"
  )

# Import target "G4vis_management" for configuration "Release"
SET_PROPERTY(TARGET G4vis_management APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4vis_management PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4event;G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4modeling;G4particles;G4processes;G4run;G4track;G4tracking"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4vis_management.dylib"
  IMPORTED_SONAME_RELEASE "libG4vis_management.dylib"
  )

# Import target "G4modeling" for configuration "Release"
SET_PROPERTY(TARGET G4modeling APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4modeling PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4event;G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4particles;G4processes;G4track;G4tracking"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4modeling.dylib"
  IMPORTED_SONAME_RELEASE "libG4modeling.dylib"
  )

# Import target "G4OpenGL" for configuration "Release"
SET_PROPERTY(TARGET G4OpenGL APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4OpenGL PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4geometry;G4gl2ps;G4global;G4graphics_reps;G4intercoms;G4interfaces;G4modeling;G4tracking;G4vis_management;/System/Library/Frameworks/AGL.framework;/System/Library/Frameworks/OpenGL.framework;/usr/X11R6/lib/libGL.dylib;/usr/X11R6/lib/libGLU.dylib;/usr/X11R6/lib/libSM.dylib;/usr/X11R6/lib/libICE.dylib;/usr/X11R6/lib/libX11.dylib;/usr/X11R6/lib/libXext.dylib;/usr/X11R6/lib/libXmu.dylib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libG4OpenGL.dylib"
  IMPORTED_SONAME_RELEASE "libG4OpenGL.dylib"
  )

# Cleanup temporary variables.
SET(_IMPORT_PREFIX)

# Commands beyond this point should not need to know the version.
SET(CMAKE_IMPORT_FILE_VERSION)
